Navigation:
  backend_side_member:
    type: "backend_side"
    uri:  "member/index"
    sort_order: 10
    Translation:
      ja_JP:
        caption: "メンバー管理"
      en:
        caption: "Members"

  backend_side_monitoring:
    type: "backend_side"
    uri:  "monitoring/index"
    sort_order: 20
    Translation:
      ja_JP:
        caption: "画像・書き込み管理"
      en:
        caption: "Media"

  backend_side_community:
    type: "backend_side"
    uri:  "community/index"
    sort_order: 30
    Translation:
      ja_JP:
        caption: "コミュニティ管理"
      en:
        caption: "Communities"

  backend_side_sns_config:
    type: "backend_side"
    uri:  "sns/config"
    sort_order: 40
    Translation:
      ja_JP:
        caption: "SNS設定"
      en:
        caption: "SNS"

  backend_side_mail:
    type: "backend_side"
    uri:  "@mail_config"
    sort_order: 35
    Translation:
      ja_JP:
        caption: "メール設定"
      en:
        caption: "Email"

  backend_side_design:
    type: "backend_side"
    uri:  "design/index"
    sort_order: 50
    Translation:
      ja_JP:
        caption: "デザイン設定"
      en:
        caption: "Appearance"

  backend_side_navigation:
    type: "backend_side"
    uri:  "navigation/index"
    sort_order: 60
    Translation:
      ja_JP:
        caption: "ナビゲーション設定"
      en:
        caption: "Navigations"

  backend_side_profile_list:
    type: "backend_side"
    uri:  "profile/list"
    sort_order: 70
    Translation:
      ja_JP:
        caption: "プロフィール項目設定"
      en:
        caption: "Profile"

  backend_side_plugin_list:
    type: "backend_side"
    uri:  "plugin/list"
    sort_order: 80
    Translation:
      ja_JP:
        caption: "プラグイン設定"
      en:
        caption: "Plugins"

  backend_side_advanced_config:
    type: "backend_side"
    uri:  "advanced/config"
    sort_order: 90
    Translation:
      ja_JP:
        caption: "上級者向け設定"
      en:
        caption: "Advanced Settings"

  backend_side_admin:
    type: "backend_side"
    uri:  "admin/index"
    sort_order: 100
    Translation:
      ja_JP:
        caption: "管理画面設定"
      en:
        caption: "Administration settings"
